Fiscal 2008 represented another record year for our 
company. We saw major milestones as farmer demand 
for our higher yielding stacked technologies and second 
generation technologies expanded in key world areas. 
We also realized critical advancements in our near-term 
and midterm pipeline technologies. 

In describing our financial results for 
fiscal 2008, it is very gratifying to repeat 
a message you have heard for what is 
now the past five fiscal years: We 
achieved new records in net sales and 
net income. What particularly encourages us about our 2008 results are both 
the breadth of success across our six 
growth drivers --- U.S. corn, international 
corn, soybeans, cotton, vegetables and 
research & development (R&D) --- and the 
opportunities we have to build on this 
success in the coming years. 

Along the way in 2008, we made several 
acquisitions that bolster our business 
across our key crops and complement 
the organic growth we continue to 
enjoy. We also garnered meaningful 
share gains in the United States and 
Argentina. And we obtained a number 
of key regulatory approvals for our 
game changing technologies that will 
support our long-term growth. It is 
against this backdrop that we made 
the confident yet carefully considered 
commitment to more than double our 
2007 gross profit by 2012 --- raised from 
our previous forecasts --- while recognizing that the volatility in the financial 
and commodities markets may linger 
for longer than any of us would like. 
Yet neither our recent success, nor our 
future success, would be possible unless 
we continue to deliver what farmers 
around the world need and expect 
from us: increased yield. 
As you look back over the past 40 years 
of agriculture and population growth --- 
and try to prepare for the next 40 years 
--- the biggest question you have to ask 
is this: Will the trend of greater grain 
demand continue? We believe the simple 
answer is yes. While it's impossible to 
predict their exact trajectory, the demand 
curves for agriculture production are alive 
and well. Experts estimate that between 
now and 2050 agriculture will need to 
produce as much food as was produced 
on this planet in the last 10,000 years. 
It's a bit abstract, but consider that 
annual per capita consumption of meat 
in China in 1980 was about 40 pounds. 
Last year it topped 110. By comparison, 
the U.S. figure exceeds 200 pounds. 
So the dietary shifts occurring in places 
like China and India have clearly become 
change agents in this demand curve. 
The bottom line here is that the world 
needs more grain, and the efficiency 
in production is going to be driven by 
innovation. It's innovation that will 
drive that production curve to try and 
keep up with demand. The reality today 
is, with the exception of Brazil, there is 
little new farmland, so the challenge is 
how to make a lot more with the same 
or less. When you look at this picture 
from a farmer's perspective, that's 
when you start to grasp the incredible 
challenge he or she faces when making 
what I call the kitchen table decision. 
This seed decision rests on a single but 
powerful factor: yield. And this is where 
we have the privilege to compete for 
the farmer's business every year and 
help deliver that yield. 
So, how do we plan to help farmers 
get more out of every patch of soil, 
every unit of fertilizer and every gallon 
of water? And how do we help them 
satisfy this ever-increasing demand for 
grain without chopping down another 
tree? We plan to do it through our 
Sustainable Yield Initiative. We 
announced this initiative in 2008 as a 
three point commitment to help farmers 
increase global food production in the 
face of growing demand, limited natural 
resources and a changing climate. We 
pledged to work in new partnerships 
with other businesses, citizen groups 
and governments to meet one of the 
greatest challenges of the 21st century: 
increased food, feed, fuel and fiber 
needs for a global population expected 
to reach 9 billion people by 2050.
Our three point commitment includes: 
Producing more yield in core crops --- 
 We will help farmers double yield in 
our three core crops of corn, soybeans 
and cotton by 2030, compared to a 
base year of 2000. 
 Conserving more resources --- 
Our seeds will reduce by one third 
per unit produced the aggregate 
amount of key resources, such as 
land, water and energy, required to 
grow crops by the year 2030. We also 
will develop partnerships to protect 
water quality and habitat. 
 Improving farmers' lives --- 
We will help improve the lives of 
the farmers we serve, including 
an additional 5 million people in 
resource poor farm families by 2020, 
by providing choices for modern 
agricultural technology. 
This initiative isn't simply altruistic; we 
see it as a unique business proposition 
that rewards farmers and shareowners. 
It's a model that will require us to 
create incremental new value every 
year, and for the long run. I'm confident 
that our people, our core businesses' 
performance and our prowess in both 
breeding and biotechnology have put 
us on a solid path to reaching these 
ambitious but achievable goals. 
Speaking of goals, many of you know 
that in 2007 we laid out a five-year 
goal of doubling our gross profit by the 
end of 2012. At the time, I thought this 
goal was bold. After one year and a far 
different economic climate, I still think 
it's bold, but I remain confident that 
we can deliver on our commitments 
and then some. 
Our original projection assumed no 
acquisitions. Since that time, we've 
added the De Ruiter Seeds vegetable 
business and the Semillas Cristiani 
Burkhard corn seed business to 
our portfolio. We're also developing 
a new seed treatment platform. With 
the combination of accelerated organic 
growth, these acquisitions, and our 
$610 million in investments to expand 
our corn seed production capabilities, 
we now believe we can deliver gross 
profit in the range of $7.3 billion to 
$7.5 billion for our Seeds and Genomics 
business segment in 2012. This equates 
to a compound annual growth rate of 
17 percent to 18 percent from 2007. 
Our plan also assumes that our Roundup 
herbicides business will continue to 
perform well and will generate around 
$1.9 billion in annual gross profit in 2012. 
We recently supported this business line 
with a $196 million investment to increase 
Roundup and glyphosate production at 
our Luling, Louisiana, facility. Without 
trying to project the peaks and the 
valleys, we believe the growth from the 
acquisitions of De Ruiter and Cristiani 
will offset a significant portion of any 
anticipated decline in Roundup and 
other glyphosate based herbicide sales, 
and the remainder will be more than 
covered by the acceleration of our seeds 
and traits businesses. With the sale of 
our dairy business, the remainder of 
our Agricultural Productivity business 
segment should contribute around 
$300 million in annual gross profit 
through this plan. 
If you take all of this together, we are 
now committing to increase our annual 
gross profit to a range of $9.5 billion 
to $9.75 billion in 2012, or roughly 
2.25 times our original 2007 base. 
In a world of increasing uncertainty, 
we believe there is substantial growth 
for Monsanto still to come. We're poised 
to launch multiple game changing 
platforms that will rewrite productivity 
per acre, extend our competitive position 
and create a compelling business 
opportunity for us well into the next 
decade. As the financial markets sort 
themselves out, our basic premise will 
be the same. Greater grain demand 
drives the need for more yield, and 
more yield drives the need for more 
innovation. That's us. 
So when we walk up to the farm gate, 
we are focused on selling value and 
innovation for the one agricultural input 
that matters most to farmers: the seed. 
Inside that simple seed is a powerhouse 
of technology, the likes of which farmers 
have never had access to before. It's that 
innovation that will carry us into the 
future, knowing that when the farmer 
succeeds, we succeed. 
On behalf of all of us at Monsanto, 
I want to thank you for your continued 
investment in our company. Your support 
helps us convert potential into reality as 
we meet the ever-growing food, feed, 
fuel and fiber needs of our world. 
